Classes | Namespaces | Functions
EPUBTextGenerator.cpp File Reference
`#include <algorithm>`
`#include <cassert>`
`#include <cstring>`
`#include <memory>`
`#include <sstream>`
`#include <string>`
`#include <unordered_map>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include <libepubgen/libepubgen.h>`
`#include "libepubgen_utils.h"`
`#include "EPUBGenerator.h"`
`#include "EPUBTextElements.h"`
`#include "EPUBPath.h"`

## Classes
struct | libepubgen::EPUBTextGenerator::Impl

## Namespaces
| libepubgen

## Functions
static bool | libepubgen::isValidMimeType (const RVNGString &mediaType)
| Checks if the media type is an EPUB 3 Core Media Type or not. More...